@font-face { 
	font-family:SourceHanSansCN-Bold; 
	src: url(font/SourceHanSansCN-Bold.otf); 
}
@font-face { 
	font-family:SourceHanSansCN-Heavy; 
	src: url(font/SourceHanSansCN-Heavy.otf); 
}
@font-face { 
	font-family:SourceHanSansCN-ExtraLight; 
	src: url(font/SourceHanSansCN-ExtraLight.otf); 
}
@font-face { 
	font-family:SourceHanSansCN-Light; 
	src: url(font/SourceHanSansCN-Light.otf); 
}
@font-face { 
	font-family:SourceHanSansCN-Medium; 
	src: url(font/SourceHanSansCN-Medium.otf); 
}
@font-face { 
	font-family:SourceHanSansCN-Normal; 
	src: url(font/SourceHanSansCN-Normal.otf); 
}
@font-face { 
	font-family:SourceHanSansCN-Regular; 
	src: url(font/SourceHanSansCN-Regular.otf); 
}

body{ font-size:12px; line-height: 1; position: relative;color: #666; overflow-x: hidden;font-family:SourceHanSansCN-Regular;  }

a{ text-decoration:none; transition:all 0.3s}

a:hover{ text-decoration:none;}

input,button,textarea{outline: none;font-family:SourceHanSansCN-Regular;  }

input:-ms-input-placeholder {   color: #b5b5b5;}

input::-webkit-input-placeholder {   color: #b5b5b5}

.wrap{max-width: 1200px;width: 100%; margin: 0 auto; position: relative;background: url(../images/bg.jpg) no-repeat center top;}

h1, h2, h3, h4, h5, h6{margin: 0;}

/* *::-webkit-scrollbar {



	width: 3px;



	background-color: #F9E7E7;



}



*::-webkit-scrollbar-thumb {



	background-color: #C51012;



	border-radius: 8px;



    width: 1px;



} */

.hong{color: #D61718;}

.bgf6{background: #f6f6f6;}



.header{background: #000;height: 82px;width: 100%; position: fixed;left: 0;top: 0; z-index: 100;box-sizing: border-box;padding: 0 2.6vw;}

.header::after{content: '';display: inline-block;width: 100%;height: 2px;background: #D61718; position: absolute;left: 0; bottom: 0;}

.navlink{line-height: 82px; color: #fff;font-size: 16px;padding: 0 28px;}

.navlink:hover,.nav li.now .navlink,.nav li:hover .navlink{color: #D61718;}

.icon1{width: 30px;height: 30px;background: url(../images/icon1.png) no-repeat center center; cursor: pointer;}

.navb{background: #fff;box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);width: 100vw;position: absolute;left: 50%;top: 81px;transform: translateX(-50%);display: none;z-index: 20;}

.nav li:hover .navb{display: block;}

.navcp{position: relative;padding: 20px 0;box-sizing: border-box;height: 200px;margin: 0 8px;width: 128px;text-align: center;}

.navcppic{background: #f6f6f6;height: 107px;}

.navcppic img{max-width: 128px;max-height: 100px;}

.navcp h2{text-align: center;color: #333;font-size: 14px;line-height: 30px;}

.navcp span{color: #D61718;font-size: 8px;line-height: 12px;padding: 1px 5px;text-align: center;background: rgba(214, 23, 24, 0.05);border: 0.5px solid #D61718; border-radius: 2px;    }

.navcp:hover h2{color: #D61718;}

.navcp::after{content: '';display: inline-block;width: 100%;height: 4px; position: absolute;left: 0; bottom: 0;background: #D61718; opacity: 0; transition: all 0.3s;}

.navcp:hover::after{opacity: 1;}

.navgy{padding: 30px 0;height: 200px;box-sizing: border-box;margin: 0 20px;width: 100px; position: relative; text-align: center;}

.navgy::after{content: '';display: inline-block;width: 100%;height: 2px; position: absolute;left: 0; bottom: 0;background: #D61718; opacity: 0; transition: all 0.3s;}

.navgy:hover::after{opacity: 1;}

.navgypic{height: 87px;}

.navgypic img{max-width: 100px;max-height: 80px;}

.navgy h2{text-align: center;color: #333;font-size: 14px;line-height: 30px;}

.navgy:hover h2{color: #D61718;}

.headerb{width: 100%;height: 82px;}



.ssbg{background: #000; opacity: 0.8;width: 100%;height: 100vh; position: fixed; z-index: 101; left: 0;top: 0;display: none;}

.ssbox{width: 650px;border-bottom: 1px solid #e4e4e4;position: fixed;z-index: 102;left: 50%;top: 50%; transform: translate(-50%,-50%) scale(1.5); transition: all 0.3s;visibility: hidden;}

.ssbox.open{transform: translate(-50%,-50%) scale(1);visibility: visible}

.ss_input{width: 100%; box-sizing: border-box;padding-right: 60px;border: none;background: none;color: #fff;font-size: 28px;height: 96px; line-height: 96px;}

.ss_btn{position: absolute;right: 0; top: 0;height: 96px;width: 60px;background: url(../images/icon1.png) no-repeat center center; border: none;cursor: pointer;}



.banner{overflow: hidden; position: relative;}

.banner .swiper-slide img{width: 100%; vertical-align: top;}

.bannerb{position: absolute; z-index: 10;width: 100%;bottom: 20px!important;}

.bannerb .swiper-pagination-bullet{width: 10px;height: 10px;background: #fff; opacity: 0.5;border-radius: 5px;margin: 0 5px!important;}

.bannerb .swiper-pagination-bullet-active{opacity: 1;width: 40px;}



.gycp{padding: 80px 0;max-width: 1400px;margin: 0 auto;}

.gycpa{width: calc((100% - 20px)/2);aspect-ratio: 10/5.4;overflow: hidden;}

.gycpa img{width: 100%;height: 100%;transition: all 0.5s;}

.gycpa:hover img{transform: scale(1.1);}

.gycpb,.gycpc{width: calc((100% - 20px)/2);aspect-ratio: 10/3.69;overflow: hidden;}

.gycpb img{width: 100%;height: 100%;transition: all 0.5s;}

.gycpb:hover img{transform: scale(1.1);}

.gycpc li{width: calc((100% - 18px)/2);aspect-ratio: 10/7.6;overflow: hidden;}

.gycpc li img{width: 100%;height: 100%;transition: all 0.5s;}

.gycpc li:hover img{transform: scale(1.1);}



.gywm{padding: 80px 0 100px;max-width: 1400px;margin: 0 auto;}

.gywml{position: relative;width: 50%;padding: 28px 0 0; z-index: 10;}

.icon7{margin-left: 46px;}

.gywmlb{background: #F6F6F6;box-shadow: 3px 5px 20px 5px rgba(173, 173, 173, 0.15);position: absolute;left: 0;top: 230px;width: calc(100% + 74px);box-sizing: border-box;padding: 84px 18px 37px 45px;}

.gywmlb p{color: #999;font-size: 20px; line-height: 30px;padding: 30px 0;}

.ljgd{width: 155px;height: 42px;background: #D61718;}

.ljgd span{background: url(../images/icon2.png) no-repeat right center;padding-right: 24px;font-size: 16px; color: #fff;}

.gywmr{width: 49.6%;}



.sysp{max-width: 1250px;box-sizing: border-box;padding: 15px;margin: 100px auto 85px;background: #f6f6f6;}

.syspm{width: 100%;height: 685px;object-fit: fill;}

.syspm2{width: 100%;height: 620px;object-fit: fill;}

.qyxwbox{padding: 85px 0 80px;max-width: 1450px;margin: 0 auto;}

.qyxwm{position: relative;padding-bottom: 54px;}

.qyxwmbtn{width: 60px;height: 60px; position: absolute;top: 117px;cursor: pointer;}

.qyxwmbtnl{background: url(../images/icon3a.png) no-repeat center center; left: 0;}

.qyxwmbtnr{background: url(../images/icon3b.png) no-repeat center center; right: 0;}

.qyxwmm{overflow: hidden;width: 100%;max-width: 1250px; margin: 0 auto;}

.qyxwpic{width: 100%;aspect-ratio: 10/5.8;overflow: hidden;}

.qyxwpic img{width: 100%;height: 100%;transition: all 0.5s;}

.qyxwmm .swiper-slide{background: #fafafa;}

.qyxwmm .swiper-slide:hover img{transform: scale(1.1);}

.qyxwmmb{padding: 25px 30px 15px;}

.qyxwmmb p{color: #333;font-size: 20px; line-height: 30px;}

.qyxwmmb span{color: #999;font-size: 15px; line-height: 22px;padding: 15px 0 0;}



.hzhb{padding: 80px 0;max-width: 1250px;margin: 0 auto;}

.hzhb li{width:104px;margin: 0 59px 40px 0;}

.hzhb li:nth-child(8n){margin-right: 0;}

.hzhbpic{width: 104px;height: 104px;border-radius: 7px;background: #fff; overflow: hidden;}

.hzhbpic img{max-width: 100px;max-height: 100px; transition: all 0.5s;}

.hzhb li p{text-align: center;font-size: 14px; line-height: 20px;padding: 14px 0 0;color: #333;}

.hzhb li:hover img{transform: scale(1.1);}



.footer{background: #202225;padding: 80px 0 40px;}

.footerm{max-width: 1250px;margin: 0 auto;color: #fff;}

.footerml{width: calc(100% - 336px);}

.footerml li h2{font-size: 16px; line-height: 22px;padding-bottom: 10px;font-weight: bold;}

.footerml li p{padding-bottom: 10px;font-size: 12px; line-height: 18px;}

.footerml li p a{color: #fff;}

.gzh{width:97px;text-align: center; color: #fff; line-height: 18px;}

.footermr{width: 300px; text-align: right;}

.dyue{border: 1px solid #fff;border-radius: 4px;box-sizing: border-box;width: 150px;height: 32px; overflow: hidden;}

.dy_input{width: 108px;box-sizing: border-box;color: #fff;padding: 0 7px;height: 30px;border: none;background: none;font-size: 16px;}

.dy_input:-ms-input-placeholder {   color: #fff;}

.dy_input::-webkit-input-placeholder {   color: #fff}

.dy_btn{width: calc(100% - 108px);border: none;background: url(../images/icon5.png) no-repeat center center #fff;height: 30px;}

.fxicon a{width: 40px;height: 40px; position: relative; margin: 0 15px;}

.icon4a{background: url(../images/icon4a.png) no-repeat center center;}

.icon4b{background: url(../images/icon4b.png) no-repeat center center;}

.icon4c{background: url(../images/icon4c.png) no-repeat center center;}

.fxicon a img{width: 97px;position: absolute;left: 50%;bottom: 45px; margin-left: -48.5px; transform: scale(0); transition: all 0.5s;}

.fxicon a:hover img{transform: scale(1);}
.fxicon a:last-child{margin-right: 0;}



.cpnav{background: #fff;box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.1);width: 100%; position: relative; z-index: 10;}

.cpnav2{max-width: 1400px;margin: 0 auto;overflow-x:scroll;}

.cpnav2r a{color: #333;font-size: 16px; line-height: 76px;width: 120px;text-align: center;}

.cpnav2r a:hover{color: #D61718;}

.cpnav2r a.now{color: #fff;background: #D61718;}

.cpwrap{max-width: 1400px; margin: 0 auto;}

.cpt{padding: 70px 0 100px;}

.cptl{width: 577px;}

.cptlt{overflow: hidden;height: 388px;}

.cptlt img{width: 100%;height: 388px;}

.icon9{background: url(../images/icon9.png) no-repeat left center;padding-left: 27px;color: #9c9c9c;font-size: 14px; line-height: 30px;}

.cptm{width: 540px;}

.cptmb{position: relative;padding: 0 50px;}

.cptmbm{overflow: hidden;}

.cptmbm .swiper-slide,.cptmbm .swiper-slide img{width: 145px;height: 86px; position: relative;}

.cptmbm .swiper-slide-thumb-active::after{content: '';display: inline-block;width: 100%;height: 100%;border: 1px solid #D61718;box-sizing: border-box; position: absolute;left: 0;top: 0; z-index: 10;}

.cptmbbtnl,.cptmbbtnr{width: 30px;height: 60px; position: absolute;top: 50%; transform: translateY(-50%);background: #f6f6f6;color: #999;font-family: serif;font-size: 28px; text-align: center; line-height: 60px; cursor: pointer;font-weight: bold;}

.cptmbbtnl{left: 0;}

.cptmbbtnr{right: 0;}

.cptr{width: 180px;}

.cptrm{overflow: hidden;height: 526px;}

.cptrmm{padding-bottom: 30px;}

.cptrmmpic{overflow: hidden;width: 180px;height: 180px;}

.cptrmmpic img{width: 180px;height: 180px;transition: all 0.5s;}

.cptrmm:hover img{transform: scale(1.1);}

.icon8{width: 90px;height: 38px;box-sizing: border-box;border: 1px solid #eaeaea;cursor: pointer;}

.icon8a{background: url(../images/icon8a.png) no-repeat center center;border-right: 0;}

.icon8b{background: url(../images/icon8b.png) no-repeat center center;}

.cpmenu{border-bottom: 1px solid #666;width: 1400px;}

.cpmenub{width: 100%;height: 47px;display: none;}

.cpmenu.top{position: fixed;left: 50%; transform: translateX(-50%); top: 82px;background: #fff; z-index: 20;}

.cpmenu li{width: 158px;line-height: 46px; text-align: center;background: #f6f6f6;border: 1px solid #eaeaea;border-right:none; border-bottom: none;color: #333;font-size: 14px; cursor: pointer;}
.cpmenu li:last-child{border-right: 1px solid #eaeaea;}
.cpmenu li:hover,.cpmenu li.now{border-color: #666;border-right:1px solid #666;}

.spjj{padding: 78px 0 0;}

.w220{width: 220px;}

.cpxqr{width: calc(100% - 220px);border-bottom: 1px solid #e5e5e5;}

.spjjm{padding-bottom: 95px;}

.cpsp{width: 950px;height: 534px; object-fit: fill;}

.gntd,.zlxz,.cphb{padding: 100px 0 0;}

.gntdm{padding-bottom: 100px;}

.w950{width: 950px;}

.tdtxt{position: relative;padding-left: 30px;}

.tdtxt::before{content: '';display: inline-block;width: 13px;height: 13px;background: #333;border-radius: 50%; position: absolute;left: 0;top: 50%; transform: translateY(-50%);color: #333;font-size: 18px; line-height: 35px;}

.gnpic li{width: calc((100% - 46px)/3);margin: 0 23px 0 0;border: 1px solid #e5e5e5;}

.gnpic li img{vertical-align: top;width: 100%;}

.gnpic li:nth-child(3n){margin-right: 0;}

.ssxz{width: 964px;}

.ssxzt{border: 0.5px solid #999;border-radius: 2px;height: 36px;box-sizing: border-box;}

.ssxzt_input{width:calc(100% - 36px);box-sizing: border-box;padding-left: 15px;border: none;background: none;font-size: 18px; color: #333;}

.ssxzt_btn{border: none;background: url(../images/icon10.png) no-repeat center center;width: 36px;height: 100%; cursor: pointer;}

.ssxzb{background: #fafafa;max-height: 510px; overflow: auto;padding: 0 15px;}

.ssxzb li{border-bottom: 0.5px solid #c4c4c4;padding: 13px 60px 4px 0; line-height: 27px;color: #666;font-size: 18px;background: url(../images/icon11.png) no-repeat right 30px center;}

.cphbm{width: 960px;}

.cphbm img{max-width: 100%;}

.jscs{padding: 100px 0;}

.jscsr{width: calc(100% - 220px);}

.jscsrm{width: 965px;}

.jscsrm th,.jscsrm td{border: 2px solid #333;}

.jscsrm td{color: #333;font-size: 28px;line-height: 50px;padding: 0 15px; text-align: left;}



.sbanner{text-align: center;}

.sbanner img{vertical-align: top;width: 100%;}

.qytxt{color: #333;font-size: 2.7vw;padding: 100px 0 75px; text-align: center;font-weight: 700;}

.qypic1{width: 32.5%;aspect-ratio: 10/6;overflow: hidden;background: #ccc;}

.qyimg{background-position: center center;background-repeat: no-repeat;background-size: cover;}

.qyimg img{max-width: 80%;max-height: 80%; transition: all 0.5s;}

.qyimg:hover img{transform: scale(1.1);}

.qypic2{width: 31%;}

.qypic2t{width: 100%;aspect-ratio: 10/4.3;overflow: hidden;}

.qypic2b{color: #666;font-size: 2.7vw;font-weight: bold; text-align: center;padding: 4.3% 0;}

.qypic3{width: 34%;overflow: hidden;background: #ccc;}

.qypic4{width: 20.5%;aspect-ratio: 10/8.65;overflow: hidden;background: #ccc;}

.zdry{padding: 100px 6.7vw 80px;}

.zdryt{color: #333;font-size: 2.65625vw;line-height: 76px;padding-bottom: 80px;font-weight: bold;}

.zdry li{background-color: #070707;width: calc((100% - 80px)/5);height: 24.6354vw;text-align: center;padding-top: 3.6458vw;margin-right: 20px; transition: all 0.2s;}

.zdry li:last-child{margin-right: 0;}

.zdry li:hover{background-color: #D61718;}

.zdry li img{width: 54.7231%;    margin-bottom: 4.2666vw;}

.zdry li p{font-size: 1.8229vw;line-height: 1.2;color: #f3f3f3;}

.zdry li p span{font-size: 0.9375vw;line-height: 1.2;padding: 10px 0 0;}

.yfsl{padding: 90px 0 9vw;max-width: 1400px;margin: 0 auto;}

.yfsltxt1{text-align: center;font-size: 2.65625vw;line-height: 1.2;padding-bottom: 1.5625vw;font-weight: bold;}

.yfsltxt2{text-align: center;font-size: 1.09375vw;    padding-bottom: 2.5vw;line-height: 1.5;}

.yfsltxt3{font-size: 2.65625vw;margin-top: 20px;    margin-bottom: 10px;}

.yfsltxt3 span{font-size: 1.25vw;    margin-left: 0.8vw;}

.yftd{padding-bottom: 3vw;}

.yftd li{width: calc((100% - 95px)/2);background: #fff;box-sizing: border-box;padding: 15px;}

.yftdpic{height: 13.0208vw;background-repeat: no-repeat;    background-size: cover;    background-position: center;}

.yftdpic img{width: auto;    max-width: 4.1666vw;}

.yftdpic p{margin-top: 1vw;    font-size: 2.65625vw;font-weight: bold;color: #f3f3f3;    line-height: 1.1;}

.yftdtxt{margin: 30px 20px;font-size: 20px;line-height: 35px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:5;}

.yffw li{width: calc((100% - 70px)/3);background: #fff;box-sizing: border-box;padding: 10px; margin-right: 35px;}

.yffw li:nth-child(3){margin-right: 0;}

.yffw li .yftdpic{height: 13.8541vw;}

.zdhx{padding: 80px 0 100px;max-width: 1400px; margin: 0 auto;}

.zdhxt{text-align: center;font-size: 2.65625vw;font-weight: bold;line-height: 1.1;padding-bottom: 100px;color: #333;}

.zdhx li{width: calc((100% - 100px)/5);margin: 0 25px 0 0;background: #F5F6F7;height: 28.6979vw;box-shadow: box-shadow 0.2s ease-in-out 0s;transition: all 0.2s;}

.zdhx li:last-child{margin-right: 0;}

.zdhx li:hover{transform: scale(1.03);    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);}

.zdhxtt{flex-direction: column;display: flex;align-items: center;justify-content: center;padding: 1.25vw 0;}

.zdhxtt img{width: auto;margin-right: 0;height: 3.177vw;margin-bottom: 0.8vw;}

.zdhxtt p{font-size: 1.1979vw;line-height: 1.1; color: #333;font-weight: bold;}

.zdhxb{position: relative;    flex-grow: 1;}

.zdhxb img{width: 8.6vw;}

.zdhxb p{font-size: 0.73vw;    padding-top:10px;}

.ryzz{padding: 100px 0;max-width: 1400px;margin: 0 auto;}

.ryzzt li{width: 114px;height: 38px;box-sizing: border-box;border: 1px solid #666; text-align: center; line-height: 36px;color: #333;font-size: 16px; margin-left: 10px; cursor: pointer;}

.ryzzt li.now{color: #fff;border-color: #D61718;background: #D61718;}

.ryzzb{padding: 100px 30px 0;}

.ryzzbm{display: none;}

.ryzzbm li{width: calc((100% - 60px)/4);margin: 0 20px 70px 0;box-sizing: border-box;padding: 10px;background: #fff;}

.ryzzbm li:nth-child(4n){margin-right: 0;}

.ryzzbmt{background: #F5F6F7;aspect-ratio: 10/6.13;box-sizing: border-box; overflow: hidden;}

.ryzzbmt img{max-width: 100%;max-height: 100%; transition: all 0.3s;}

.ryzzbm li:hover img{transform: scale(1.1);}

.ryzzbm li p{text-align: center;color: #333;font-size: 16px;line-height: 50px;padding: 5px 0 0;}

.ryzzbmt2{background: #F5F6F7;aspect-ratio: 10/13.9;box-sizing: border-box; overflow: hidden;}

.ryzzbmt2 img{max-width: 90%;max-height: 90%; transition: all 0.3s;}

.lcb{padding: 80px 0 190px;}

.lcbt{max-width: 1400px; margin: 0 auto;padding-bottom: 75px;}

.lcbm{position: relative;padding:0 9vw;}

.lcbmm{overflow: hidden;}

.lcbox{background: #F6F6F6;width: calc((100% - 100px)/3);position: relative;box-sizing: border-box;padding: 15px ;box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.1);}

.lcboxpic{width: 27%; text-align: center;}

.lcboxpic img{max-width: 80%; transition: all 0.3s;}
.lcboxpic:hover img{transform: scale(1.1);}

.lcboxr{width: 73%;box-sizing: border-box;padding-left: 10px;}

.lcboxr h2{color: #333;font-size: 30px; line-height: 45px;}

.lcboxr p{color: #333;font-size: 14px; line-height: 25px;}

.lcboxt .lcbox::after{content: '';display: inline-block;width: 48px;height: 35px; background: url(../images/icon12a.png) no-repeat center center; position: absolute;left: 50%; transform: translateX(-50%);bottom: -22px;}

.lcboxb{padding: 56px 0 0; position: relative;}

.lcbm::before{content: '';display: inline-block;width:calc(100% - 18vw);height: 1px;background: #c4c4c4; position: absolute;left: 50%; top:50%; transform: translate(-50%,-50%);}

.lcboxb .lcbox::after{content: '';display: inline-block;width: 48px;height: 35px; background: url(../images/icon12b.png) no-repeat center center; position: absolute;left: 50%; transform: translatey(-50%);top: -4px;}

.lcboxt .lcbox,.lcboxb .lcbox{margin-right: 50px;}

.lcboxt .lcbox:last-child,.lcboxb .lcbox:last-child{margin-right: 0;}

.lcbtn{width: 50px;height: 50px;border-radius: 50%; cursor: pointer; position: absolute;top: 50%; transform: translateY(-50%); cursor: pointer;}

.lcbtnl{left: 5vw;background: url(../images/icon3a.png) no-repeat center center #f6f6f6;}

.lcbtnr{right: 5vw;background: url(../images/icon3b.png) no-repeat center center #f6f6f6;}



.qiyxw{max-width: 1280px;margin: 0 auto;padding: 65px 0 100px;}

.qiyxwm{padding: 0 0 100px;}

.qiyxwm li{border-bottom: 1px solid #e5e5e5;padding: 35px 0;}

.qiyxwpic{width: 30%;aspect-ratio: 10/5.84;background: #ccc; overflow: hidden;}

.qiyxwpic img{transition: all 0.3s;max-width: 380px;max-height: 100%;}

.qiyxw li:hover img{transform: scale(1.1);}

.qiyxwr{width: 62.5%;}

.qiyxwr h2{color: #333;font-size: 24px; line-height: 35px;transition: all 0.3s;}

.qiyxw li:hover h2{color: #D61718;}

.qiyxwr p{color: #999;font-size: 14px;line-height: 20px;padding: 30px 0 40px;}

.qiyxwr span{color: #D61718;font-size: 16px; line-height: 24px;}

.pagination{display: flex; justify-content: center; align-items: center;}

.pagination li{margin: 0 6px;}

.pagination li span,.pagination li a{width: 44px;line-height: 42px; text-align: center;color: #333;font-size: 16px;border: 1px solid #e9e9e9;border-radius: 2px;}

.pagination li.active span{color: #fff;background: #D61718;border-color: #D61718;}

.pagination li a:hover{color: #D61718;}

.pagination li:nth-child(1) span,.pagination li:nth-child(1) a{font-size: 0;background: url(../images/icon14a.png) no-repeat center center;}

.pagination li:last-child span,.pagination li:last-child a{font-size: 0;background: url(../images/icon14b.png) no-repeat center center;}



.xzsj{max-width: 1400px;margin: 0 auto;padding: 100px 0 55px;}

.xzsjt li{border: 1px solid #e9e9e9;margin-bottom: 45px;padding: 60px;box-sizing: border-box;height: 230px; position: relative;border-radius: 4px;}

.xzsjt li h2{color: #333;font-size: 18px; line-height: 30px;}

.xzsjt li p{color: #999;font-size: 14px; line-height: 28px;padding: 5px 0 0;}

.xzsjtl{width: 32%;}

.xzsjtr{width: 50%;}

.xzsjt li a{width: 110px;height: 50px;background: #D61718; position: absolute;left: 32%;top: 70px;border-radius: 2px;}

.xzsjt li a:hover{transform: translateY(-5px);}

.xzsjt li a span{color: #fff;background: url(../images/icon13.png) no-repeat left center; padding-left: 40px;font-size: 14px; line-height: 30px;}

.xzsjb{padding: 15px 0 0;}

.xzsjb li{width: calc((100% - 26px)/2);margin: 0 26px 45px 0;box-sizing: border-box;border: 1px solid #e9e9e9;border-radius: 4px;padding: 32px 0 32px 60px;}

.xzsjb li:nth-child(2n){margin-right: 0;}

.xzsjb li img{width: 158px;height: 158px;margin-right: 95px;}

.xzsjb li a{width: 158px;line-height: 40px; text-align: center; color: #fff;background: #D61718;border-radius: 2px;font-size: 14px;}



.jszc{padding:100px 0 55px;max-width: 1400px;margin: 0 auto;}

.jszcm li{width: calc((100% - 60px)/4);margin: 0 20px 45px 0;box-sizing: border-box;border: 1px solid #e9e9e9;border-radius: 4px;padding: 40px  25px;}

.jszcm li:nth-child(4n){margin-right: 0;}

.jszcm li img{width: 110px;height: 110px;}

.jszcm li a{width: 158px;line-height: 40px; text-align: center; color: #fff;background: #000; border-radius: 2px;font-size: 14px; transition: all 0.3s;}

.jszcm li:hover a{background: #D61718;}



.zlcx{max-width: 1300px;margin: 0 auto;padding: 80px 0 100px;}

.zlmenu{padding-bottom: 70px;}

.zlmenu a{border: 1px solid #666;box-sizing: border-box; line-height: 58px;width: 280px; text-align: center;color: #333;font-size: 18px;border-right: 0; border-left: 0;}
.zlmenu a:nth-child(1){border-left: 1px solid #666;}
.zlmenu a:nth-child(2){border-right: 1px solid #666;border-left: 1px solid #666;}
.zlmenu a:nth-child(3){border-right: 1px solid #666;}


.zlmenu a.now{background: #D61718;color: #fff;}
.zlmenu .now1 a.now{border-left: 1px solid #D61718;}
.zlmenu .now1 a:nth-child(2){border-left: 1px solid #D61718;}
.zlmenu .now2 a.now{border-left: none;border-right: none;}
.zlmenu .now3 a.now{border-right: 1px solid #D61718;}
.zlmenu .now3 a:nth-child(2){border-right: 1px solid #D61718;}


.ssxzb2{background: #fafafa;padding: 10px 24px 20px; margin-bottom: 40px;}

.ssxzb2 li{border-bottom: 0.5px solid #A6A6A6;  ;padding:7px 0 7px 0; line-height: 27px;color: #666;font-size: 16px;background: url(../images/icon11.png) no-repeat right 25px center; display: flex; justify-content: space-between;}
.ssxzb2 li a:nth-child(1){max-width: calc(100% - 80px);}
.ssxzb2 li a:nth-child(2){width: 75px;}

.zlsp li{width: calc((100% - 110px)/3);margin: 0 55px 30px 0;}

.zlsp li:nth-child(3n){margin-right: 0;}

.zlspt{aspect-ratio:10/7.39;overflow: hidden; position: relative;}

.zlspt img{width: 100%;height: 100%; position: relative; z-index: 1;}

.zlsp li h2{color: #333;font-size: 18px; line-height: 30px;height: 60px; transition: all 0.3s;}

.zlsp li:hover h2{color: #D61718;}

.zlal li{padding: 30px 25px 0 0;}

.zlal li:nth-child(1){padding-top: 0;}

.zlalpic{width: 205px;height: 140px; overflow: hidden;}

.zlalpic img{max-width: 205px;max-height: 140px; transition: all 0.5s;}

.zlal li:hover img{transform: scale(1.1);}

.zlalr{width: calc(100% - 230px);padding-bottom: 35px;border-bottom: 0.5px solid #e5e5e5;}

.zlalr h2{color: #333;font-size: 18px; line-height: 25px; transition: all 0.3s;}

.zlalr p{color: #999;font-size: 16px; line-height: 28px;margin-bottom: 10px;}

.icon15{background: url(../images/icon15.png) no-repeat left center;padding-left: 22px;color: #999;font-size: 14px;line-height: 25px;}

.zlal li:hover h2{color: #D61718;}



.lxwm{max-width: 1400px;margin: 0 auto;padding: 100px 0 ;}

.lxtitle{width: 600px;border-bottom: 1px solid #dcdcdc; text-align: center; margin: 0 auto;}

.map{height: 650px;}



.zpwrap{max-width: 1280px;margin: 0 auto;padding: 0 0 100px;}

.zp1{padding: 80px 0 70px;}

.zptitle{border-bottom: 1px solid #333;}

.zp1tr li{cursor: pointer; margin-left: 10px;border-radius: 3px 3px 0 0;color: #fff;background: #666;font-size: 18px;text-align: center; line-height: 57px;width: 150px;}

.zp1tr li:hover{text-decoration: underline;}

.zp1tr li.now{background: #D61718;}

.zp1b{display: none;}

.zpzw{padding-bottom: 25px;}

.zpzw li{padding: 0 18px;border-radius: 3px;background: #e9e9e9;line-height: 38px;color: #666;font-size: 18px;margin-right: 15px; margin-bottom: 15px; cursor: pointer;}

.zpzw li:hover{text-decoration: underline;}

.zpzw li.now{color: #fff;background: #D61718;}

.zwms{display: none;}

.zwmstxt{width: 190px;color: #000;font-size: 18px;line-height: 28px;}

.zwmsr{width: 860px;color: #666;font-size: 16px; line-height: 28px;}

.zwsq{background: #D61718; color: #fff;border-radius: 3px;width: 138px; text-align: center; line-height: 45px;font-size: 18px;}

.zwsq:hover{text-decoration: underline;}

.qywh{padding: 40px 10px 70px;}

.qywh li{width: calc(100%/3);box-sizing: border-box;position: relative;padding: 20px 80px 0;height: 335px; text-align: center;}

.qywh li:nth-child(2)::before,.qywh li:nth-child(2)::after{content: '';display: inline-block;width: 1px;height: 100%; position: absolute;top: 0;background: #e5e5e5;}

.qywh li:nth-child(2)::before{left: 0;}

.qywh li:nth-child(2)::after{right: 0;}

.qywh li span{width: 96px;height: 96px;box-sizing: border-box;border-radius: 50%;border: 3px solid #D61718;}

.icon16a{background: url(../images/icon16a.png) no-repeat center center;}

.icon16b{background: url(../images/icon16b.png) no-repeat center center;}

.icon16c{background: url(../images/icon16c.png) no-repeat center center;}

.qywh li h2{text-align: center;color: #D61718;font-size: 20px;line-height: 28px;padding: 10px 0 15px;font-weight: bold;}

.qywh li p{color: #666;font-size: 14px; line-height: 22px;text-align: justify;}
.fldy{padding: 15px 0 30px;}
.fldy li{padding-bottom: 35px;}

.fldy li h2{color: #333;font-size: 18px;font-weight: bold; line-height: 28px;padding-bottom: 10px;}

.fldy{color: #666;font-size: 16px; line-height: 28px; text-align: justify;}

.fldy:last-child{padding: 15px 0 0;}


.glg{padding: 0 18px; line-height: 30px;background: #D61718;color: #fff;border-radius: 15px;font-size: 18px;}

.shcz{padding: 0 67px; position: relative;}

.shczm{overflow: hidden;}

.shczm img{max-width: 100%;max-height: 135px;vertical-align: top;}

.shczm h2{text-align: center;color: #333;font-size: 14px;padding: 15px 0 0;}

.shczbtn{width: 25px;height: 45px;position: absolute;top: 50px;cursor: pointer; z-index: 10;}

.shczbtnl{background: url(../images/icon18a.png) no-repeat center center; left: 0;}

.shczbtnr{background: url(../images/icon18b.png) no-repeat center center; right: 0;}



.xwxq{max-width: 1130px;margin: 0 auto;padding: 100px 0;}

.xwxqm{border-top: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5;padding: 80px 0;color: #333;font-size: 16px; line-height: 38px; margin-bottom: 70px;}

.xwxqm img{max-width: 100%;}

.xwxqb a{color: #333;font-size: 16px; line-height: 28px;}

.xwxqb a:hover{color: #D61718;}



@media screen and (max-width:1537px){ /**0.8**/



} 

@media screen and (max-width:1451px){ 

	.qyxwbox{padding-left: 15px;padding-right: 15px;box-sizing: border-box;}

} 

@media screen and (max-width:1401px){ 

	.gycp,.gywm{padding-left: 30px;padding-right: 30px;box-sizing: border-box;}

	.cpnav2,.cpwrap{box-sizing: border-box;padding: 0 30px;}

	.jszc,.lxwm,.yfsl,.zdhx,.ryzz,.lcb,.xzsj{padding-left: 30px;padding-right: 30px;box-sizing: border-box;}

	.cpmenu{width: calc(100vw - 60px);}

	.jszcm li{padding: 25px 10px;}

	.lcbm{padding:  0 60px;}

	.lcbtnl{left: 0;}

	.lcbtnr{right: 0;}

	.lcbm::before{width: calc(100% - 120px);}

	.lcboxt .lcbox, .lcboxb .lcbox{margin-right: 30px;}

	.lcbox{width: calc((100% - 60px)/3);}

} 



@media screen and (max-width:1368px){ /**0.7**/

	.icon7{height: calc(170px * 0.7);}

	.gywmlb{top: calc(230px * 0.7);}

	.qyxwmm,.hzhb,.footerm{max-width: 1200px;}

	.hzhb li{margin-right: 50px;}

	.zlcx{box-sizing: border-box;padding-left: 30px; padding-right: 30px;}



} 

@media screen and (max-width:1281px){ /**0.67**/

	

	.qyxwmm{max-width: 1100px;}

	.jszcm li a{font-size: 12px;width: 140px; line-height: 35px;}

	.jszcm li img{width: 95px;height: 95px;}

	.qiyxw,.zpwrap{box-sizing: border-box;padding-left: 30px;padding-right: 30px;}

	



} 





































